[Solved] urgent help Build Matching PHP Binary Error

Discussion in 'General' started by jack sparrow, Apr 16, 2011.

  1. jack sparrow

    jack sparrow New Member

    Hello

    i am trying to Build Matching PHP Binary from litespeed cpanel WHM plugin

    i got this error

    PHP:
    Build PHP Using Apache Configuration with LSAPI

    Progress
    :      Stopped due to Error

    ==============================================
    Start building PHP 5.2.17 with LSAPI
    ==============================================
    Sat Apr 16 15:12:52 CDT 2011

    Changing to build directory 
    /home/cpeasyapache/ls.src
    Detected php build directory 
    for cPanel /home/cpeasyapache/src/php-5.2.17
    Same source code will be copied over

    Query lastest LSAPI version

    php-litespeed-.tgz already downloaded, use the saved copy
    Extracting LSAPI archive
    tar -xzf php-litespeed-.tgz

    gzip
    stdinunexpected end of file
    tar
    Child returned status 1
    tar
    Error exit delayed from previous errors
    **ERROR** Could not extract LSAPI archive

    what's the story ?
  2. mistwang

    mistwang LiteSpeed Staff

  3. jack sparrow

    jack sparrow New Member

  4. webizen

    webizen New Member

    so in summary: this is a local DNS issue. not lsws related.

Share This Page